Non-Compliant Browser

This application is validated to work with Internet Explorer versions 9 - 11. The application cannot be used with a different browser, or with any other versions of Internet Explorer.